PDA

View Full Version : How to install Google Chrome on SLED 11 SP3?



sled1983
15-Jul-2013, 08:38
Hello,

How can find package is required.



rpm -Uvh google-chrome-stable_current_i386.rpm
error: Failed dependencies:
xorg-x11-libX11 < 7.6_1 conflicts with google-chrome-stable-28.0.1500.71


installed on SLED 11 SP3 version is 7.4

mikewillis
18-Jul-2013, 13:08
As far as I know, you can't install Google Chrome on SLED 11 SP3, at least not easily. In addition to the problem that you post, as of version 13 (I think, might have been 12), Google changed the required versions of some libraries to versions newer than are included in SLED. There's probably some way to hack it to work if you are determined enough but I've never tried.

smflood
23-Sep-2014, 10:51
On 18/09/2014 17:34, jkinning wrote:

> I noticed this thread is over a year old and I see no progression has
> been made to update the xorg-x11-libX11 libraries. So, I guess it is
> safe to say SLED 11sp3 will NEVER support the installation of Chrome.
> One can only hope SLED 12 improves on keeping libraries more current.

Note that SLED is SUSE Linux Enterprise Desktop with the emphasis on
Enterprise - it's a supported desktop with known working components. If
you want to use unsupported browsers you're better of using openSUSE.

As for SLED12, I see no mention of Google Chrome in the draft release
notes @ https://www.suse.com/releasenotes/x86_64/SUSE-SLED/12/

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------